
.uppercase {
  text-transform: uppercase;
}
.cardHeightFixed{
  height: 240px;
  cursor: default !important;
}
.card{
  cursor: pointer;
}
.card-body h4{
  width: 100%;
  float: left;
}
.closeBtn, .linkBtn{
  position: absolute;
  right: 12px;
  top: 50px;
  font-size: 17px;
  cursor: pointer;
  color: #6e6e7d;
}

.closeBtn:hover{
  color: red;
}

.linkBtn:hover{
  color: #007bff;
}
.workingStatus {
  width: 15px;
  height: 15px;
  position: absolute;
  border-radius: 50%;
  top: 12px;
  left: 18px;
}
.success {
  background-color: #28a745;
}
.fail {
  background-color: #dc3545;
}
.card-embossed {
  -moz-box-shadow: 0 0 10px #ffc107 !important;
  -webkit-box-shadow: 0 0 10px #ffc107 !important;
  -o-box-shadow: 0 0 10px #ffc107 !important;
  box-shadow: 0 0 10px #ffc107 !important;
}

